@charset "utf-8";

/* <reset> */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
A{text-decoration: none; border: none;}
A:link{color: #000; text-decoration: none;}
/* </reset> */

.clear{
	float: none;
	clear: both;
}

html, body {
	height:100%;
	margin:0;
	padding:0;
	background: #fff;
	color: #545454;
	position: relative;
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	min-width: 1100px;
	
}

#app{
	height: 0px;
}

#file-uploader, #file-uploader-multiple{
	position: absolute;
	left: -999px;
	top: -999px;
}

.banner-holder{
	background-color: #eaeaea;
	padding: 12px 0px;
	text-align: center;
	position: relative;
	width: 100%;
	z-index: 400;
	height: 116px;
	overflow: hidden;
}
	.banner-holder DIV{
		margin: 0 auto;
	}

.bkg{
	width: 100%;
	left: 0px;
	position: relative;
	z-index: 340;
}
	.bkg IMG{
		width: 100%;
	}

.sub-menu{
	width: 100%;
	height: 185px;
	position: absolute;
	top: 225px;
	/*
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
	*/
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	z-index: 345;
	display: none;
}
	.sub-menu .back{
		background-color: #fff;
		opacity: 0.9;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 185px;
		z-index: 1;
	}
	.sub-menu .center{
		position: relative;
		width: 390px;
		margin: 0 auto;
		margin-top: 45px;
		z-index: 202;
	}
	
	.sub-menu .label{
		font-size: 15px;
		color: #c75658;
		text-align: center;
		width: 390px;
		margin-left: 15px;
		/*font-weight: 700;*/
		font-family: 'PT Sans Caption', sans-serif;
	}
		.sub-menu .menu-item{
			float: left;
			width: 95px;
			height: 125px;
			text-align: center;
			font-size: 13px;
			color: #393939;
		}
			.sub-menu .menu-item SPAN{
				display: block;
				background: url('img/spr1.png');
				margin: 0 auto;
				margin-top: 20px;
				margin-bottom: 8px;
				width: 55px;
				height: 40px;
				margin-bottom: 15px;
			}
				.sub-menu .menu-item:hover{
					color: #000;
				}
			.sub-menu .item-1{
				margin-left: 65px;
			}
			.sub-menu .item-1 SPAN{
				 background-position: -99px -100px;
				 margin-bottom: 10px;
				 margin-top: 24px;
			}
				.sub-menu .item-1:hover > SPAN{
					background-position: -162px -100px;
				}
			
			.sub-menu .item-2 SPAN{
				background-position: -144px -4px;
				width: 55px;
			}
				.sub-menu .item-2:hover > SPAN{
					background-position: -200px -4px;
				}
			
			.sub-menu .item-3 SPAN{
				background-position: -222px -100px;
				width: 24px;
			}
				.sub-menu .item-3:hover > SPAN{
					background-position: -250px -100px;
				}

.header{
	background: #fff;
	width: 100%;
	height: 118px;
	z-index: 349;
	position: relative;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	
}
	.header .logo{
		 background: url("img/avatan_logo.png") no-repeat scroll 0 0;
		 color: #000;
		 display: inline-block;
		 position: absolute;
		 font-size: 14px;
		 top: 27px;
		 left: 24px;
		 padding: 50px 0 0;
		 color: #545454;
		 text-decoration: none;
	}
	
	.header .menu{
		display: block;
		height: 118px;
		top: 0px;
		width: 645px;
		margin: 0 auto;
	}
		.header .menu .menu-item{
			float: left;
			border-left: 1px solid #dbdbdb;
			width: 160px;
			height: 118px;
			cursor: pointer;
			text-align: center;
		}
			.header .menu .menu-item SPAN{
				display: block;
				background: url('img/spr1.png');
				margin: 0 auto;
				margin-top: 30px;
				margin-bottom: 8px;
				width: 40px;
				height: 40px;
				
			}
				
				.header .menu .menu-item:hover{
						color: #c75658;
					}
					
				.header .menu .item-1 SPAN{
					background-position: -2px -100px;
				}
					
					.header .menu .item-1:hover > SPAN{
						background-position: -48px -100px;
					}
				
				.header .menu .item-2 SPAN{
					margin-top: 26px;
					margin-bottom: 5px;
					background-position: -108px -46px;
					height: 48px;
				}
					.header .menu .item-2:hover > SPAN{
						background-position: -147px -46px;
					}
				
				.header .menu .item-3 SPAN{
					background-position: -190px -52px;
				}
					.header .menu .item-3:hover > SPAN{
						background-position: -232px -52px;
					}
				
				.header .menu .item-4{border-right: 1px solid #dbdbdb;}
				
				.header .menu .item-4 SPAN{
					 background-position: -2px -46px;
					 height: 47px;
					 width: 50px;
					 margin-top: 26px;
					 margin-bottom: 5px;
				}
					.header .menu .item-4:hover > SPAN{
						background-position: -55px -46px;
					}
	/*
	.carousel-inner, .carousel-inner .item, .carousel-inner .item IMG{
		z-index: 499;
	}
	
	hotfix here */
	
	.carousel-inner .item IMG{
		z-index: 499;
	}
					
	.header .for-mobile{
		position: absolute;
		top: 37px;
		right: 26px;
	}
		.header .for-mobile A{
			display: inline-block;
			background: url('img/spr1.png');
			width: 35px;
			height: 37px;
		}
			.header .for-mobile .apple{
				background-position: 0px -5px;
				position: relative;
				top: -1px
			}
				.header .for-mobile .apple:hover{
					background-position: -35px -5px;
				}
			
			.header .for-mobile .android{
				background-position: -70px -5px;
			}
				.header .for-mobile .android:hover{
					background-position: -102px -4px;
				}
.btn{
	display: inline-block;
	background-color: #cc4647;
	color: #fff;
	font-size: 18px;
	position: absolute;
	border-radius: 4px;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	cursor: pointer;
	z-index: 1000;
	width: auto;
	padding: 10px 20px;
	font-family: 'PT Sans Caption', sans-serif;
	text-decoration: none;
}
	.btn:hover{
		background: #c04142;
		text-decoration: none;
	}
	
.carousel-arrow{
	width: 29px;
	height: 76px;
	display: inline-block;
	position: relative;
	top: 247px;
	margin-top: -38px;
	visibility: hidden;
	visibility: visible\0;
	z-index: 502;
}

	.carousel-arrow.carousel-arrow-left{
		background: url('img/left.png');
		left: -50px;
	}
	
	.carousel-arrow.carousel-arrow-right{
		background: url('img/right.png');
		right: -50px;
	}
.carousel-control.left, .carousel-control.right{
	background-image: none;
	width: 200px;
	z-index: 501;
}
	
.carousel-indicators li{
	background: url('img/select.png') no-repeat -1px -2px;
	border-radius: 0px;
	border: none;
	background-color: transparent;
	width: 12px;
	height: 12px;
	margin: 3px 2px 3px 3px;
}

.carousel-indicators .active{
	background-position: -18px -3px;
	background-color: transparent;
	margin: 3px 2px 2px 3px;
}

.submenu-vis-elem{
	width: 62px;
	height: 10px;
	background: url('img/select-menu.png');
	position: absolute;
	top: 260px;
	left: 400px;
	z-index: 350;
	display: none;
	opacity: 0;
}

.carousel-control:hover > SPAN{
	visibility: visible;
}

.main-text {
    color: #909090;
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    margin: 0 auto;
    text-align: left;
    width: 860px;
    font-family: 'PT Sans Caption', sans-serif;
}
.main-text P{
	margin-top: 15px;
	font-size: 13px;
}
.main-text .copyright {
    color: #555;
    font-weight: 500;
    margin: 30px 0;
    text-align: center;
}
.main-text H1 {
    color: #444;
    font-size: 22px;
    font-weight: 400;
    margin-top: 30px;
}
.main-text .links {
    text-align: center;
    margin-top: 20px;
}
.main-text .links A {
    color: #4fb1f7;
}
	.main-text .links A:hover{
   		 text-decoration: underline;
   	}

.carousel-control{
	z-index: 100;
}

.carousel-inner .item IMG{
	cursor: pointer;
}

.banner-bottom{
	padding-left: 8px;
	padding-bottom: 0px;
	padding-top: 12px;
	position: fixed;
	left: -20px;
	bottom: 0px;
}

.main-container{
	background: #eaeaea
}

.left-side{
	float: left;
	width: 600px;
}

.banner-right-side{
	width: 138px;
	height: 600px;
	float: left;
	text-align:center;
	padding-left: 5px;
	position: fixed;
	top: 10px;
	right: 27px;
	padding-right: 10px;
	z-index: 401;
}

.mobile-install{
	padding: 30px;
	width: 100%;
	background: #3d3d3d;
	position: relative;
	border-bottom: 5px solid #809130;
}

	.mobile-install IMG{
		width: 150px;
		height: 150px;
		float: left;
	}

	.mobile-install .notification{
		float: left;
		font-size: 36px;
		margin-left: 20px;
		line-height: 40px;
		color: #fff;
	}
		.mobile-install .notification .company{
			color: #999999;
			font-size: 20px;
			margin-top: 10px;
		}

	.mobile-install .install-btn{
		background: #4fb1f7;
		padding: 15px 30px;
		display: block;
		color: #fff;
		position: absolute;
		top: 30px;
		right: 30px;
		font-size: 20px;
		text-decoration: none;
		border: 2px solid #fff;
	}

.no-flash-notification{
	display: none;
	background: #fff;
	position: absolute;
	top: 50px;
	left: 50px;
	width: 70%;
	padding: 70px 30px;
	line-height: 24px;
	font-size: 14px;
	text-align: center;
	border-radius: 8px;

}
	.no-flash-notification A{
		color: #4fb1f7;
	}

.mobile-adv-modal-bkg{
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #cbdbe6;
	opacity: 0.5;
	z-index: 9999999;
}

.mobile-adv-modal{
	position: fixed;
	top: 300px;
	left: 300px;
	width: 627px;
	height: 627px;
	background: url('img/ios_banner.png');
	z-index: 10000000;
	display: none;
	cursor: pointer;
}


.mobile-adv-modal .close{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

.mobile-adv-modal .mob-link{
	position: absolute;
    top: 62px;
    left: 0px;
    width: 627px;
    height: 563px;
    display: block;
}

.cookie-policy{
	background: #fff;
	padding: 15px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 100000000;
	border-top: 1px solid #eaeaea;
}

.cookie-policy SPAN{
	color: #000;
	font-size: 13px;
}

.cookie-policy DIV{
	position: absolute;
	top: 15px;
	right: 40px;
	text-decoration: underline;
	cursor: pointer;
	color: #000;
	font-size: 13px;
}
				